<?php defined('BASEPATH') OR exit('No direct script access allowed');
require(APPPATH.'libraries/REST_Controller.php');

class Webservice extends REST_Controller
{
    function __construct()
    {
        parent::__construct();

        $this->load->model('profesionales_model', 'modelo', TRUE);
    }
}